-data
@user.home/Routlets/workspace
-vmargs
-Dosgi.requiredJavaVersion=1.6
-Xms40m
-Xmx512m
-XX:MaxPermSize=384m
-XX:MaxHeapFreeRatio=30
-XX:MinHeapFreeRatio=10
-XX:SoftRefLRUPolicyMSPerMB=300
-Dorg.eclipse.epp.usagedata.recording.upload-url=http://usage.routlets.com/upload.php
